# Hungarian (hu_HU)
hu:
  can_you_spot_the_link: Te tudod, <span>mi köti össze ezt a két dolgot?</span>
  hello: Szia!
  please_select_a_language_to_get_started: A kezdéshez válassz nyelvet.
  confirm: Megerősítés
  get_started: Kezdés
  drag_to_reveal: Húzd el a megjelenítéshez
  shuffle_cards: Kártyák keverése
  spot_another_link: Találj ki egy másikat
  challange_a_friend: Hívd ki egy barátodat
  learn_more: Olvasnivalók